package com.czg.enums;

/**
 * 是否枚举
 * @author tankaikai
 * @since 2025-02-11 14:56
 */
public enum YesNoEnum {
    /**
     * 是（删除）
     */
    YES(1),
    /**
     * 否（未删除）
     */
    NO(0);

    private int value;

    YesNoEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
